@charset "UTF-8";
body { 
  font-family: Helvetica Neue, Helvetica, Arial, Tahoma, sans-serif; /*! Arial, Helvetica, sans-serif; */
  margin: 0; 
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
body.iframe { background: none; }

/*
*:hover  { outline: none !important; }
*:active { outline: none !important; }
*:focus  { outline: none !important; }
*/
.video-js:not(.vjs-fullscreen).vjs-layout-tiny    .vjs-seek-to-live-control,
.video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-seek-button,
.video-js:not(.vjs-fullscreen).vjs-layout-tiny    .vjs-seek-button,
/*.video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-volume-panel,
.video-js:not(.vjs-fullscreen).vjs-layout-tiny    .vjs-volume-panel {
  display: none; }
*/
.video-js:not(.vjs-fullscreen).vjs-layout-tiny    .vjs-audio-button,
.video-js:not(.vjs-fullscreen).vjs-layout-small   .vjs-audio-button,
.video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-audio-button {
  display: inline-block; }
.video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-picture-in-picture-control,
.video-js:not(.vjs-fullscreen).vjs-layout-x-small .vjs-picture-in-picture-control {
  display: none; }
.video-js:not(.vjs-fullscreen).vjs-layout-x-small.vjs-liveui .vjs-progress-control {
  display: inherit; }
.video-js:not(.vjs-fullscreen).vjs-layout-x-small.vjs-liveui .vjs-custom-control-spacer {
  flex: initial;
  display: inherit; }


.bg-shadow {
  background-color: rgba(0, 0, 0, 0.7);
  margin: 0;
  padding: 0;
  height: 0;
  padding-top:56.25%;
  overflow:hidden;
  width: 100%;
}

.countdown-info-frame {
  color: white;
  font-size: 1.25em;
  font-family: Helvetica Neue, Helvetica, Arial, Tahoma, sans-serif;
  margin-bottom: .5em;
  margin: 0;
  padding: 0;
  height: 100%;
  top: 2%;
  position: absolute;
  left: 2%;
  text-align: left;
}

@media (max-width: 300px)  { .bg-shadow .countdown-info-frame { font-size: 1em; } }

.player-container {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
  margin: 0 auto;
}

.player-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
